PCRREAD(1)

NAME
pcrread - Runs TPM2 pcrread

DESCRIPTION
pcrread

Runs TPM2_PCR_Read

-ha pcr handle

-halg
    (sha1, sha256, sha384, sha512) (default sha256) -halg may be specified more than once

[-of
    data file for first algorithm specified, in binary]

[-ahalg
    to extend session audit digest for testing (sha1, sha256, sha384, sha512) (default sha256)]

[-iosad
    file for session audit digest testing]

[-ns
    no space, no text, no newlines] Used for scripting policy construction

-se0 session handle / attributes (default NULL)

01  continue

80  audit